html *{
	box-sizing:border-box;
}
header {
	position:relative;
}
h1{
	font-size:50px;
	margin:0;
}
img{
	max-width:100%;
}
ul {
	list-style-type:none;
}
.clearfix:after{
	content: " "; /* Older browser do not support empty content */
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.logo  {	
	font-family:Times New Roman, Times, serif; 	
	position:absolute;
	color: #3c4c1d;
	top:55px;
	padding-left:20px;
}
.gradient-box {
	background:-moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 74%, rgba(255,255,255,0) 100%);
	background:-webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 74%,rgba(255,255,255,0) 100%);
	background:linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 74%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 );
}
.logo > h1{
	float:left;
}
.tree  {	
	float:left;
	margin-right:150px;
}
.contact-container {
	position:absolute;
	background-color:rgba(255, 255, 255, 0.5);
	bottom:0px;
	width:100%;
	padding:10px 0px 7px;
	font-family: 'Lato', sans-serif;
	border-bottom:10px solid #304f26;
}
.contact {
	display:inline-block;	
	width:33.3333333%;
	text-align:center;
	vertical-align:middle;
}
.contact img{
	display:block;
	margin:5px auto;
}
.contact a {
	text-decoration:none;
	color:#000;
	cursor: pointer;
}
.contact a:hover{
	color:#333;
	text-shadow:1px 1px rgba(0,0,1,0),-1px -1px rgba(0,0,1,0),0px 1px rgba(0,0,1,0),1px 0px rgba(0,0,1,0),-1px 0px rgba(0,0,1,0),0px -1px rgba(0,0,1,0);
}
.green-box {	
	width:1332px;
	margin:0 auto;
	background-color:#304f26;
	color:#fff;
	font-family: 'Lato', sans-serif;
}
.green-box .left{
	float:left;
	width:30%;
}
.green-box .right{
	float:right;
	width:70%;
	padding:0 60px;
	box-sizing:border-box;
}
.green-box h2 span,
.magenta-box h2 span {
	font-weight: 400;
	text-shadow: none;
	font-size:50px;
}
.green-box h2 span.top,
.magenta-box h2 span.top {	
	vertical-align: super;	
}
.green-box h2,
.magenta-box h2 {
	font-size:62px;
	text-shadow: 2px 2px 6px black;
	text-align:center;
	margin: 10px 0px 0px;	
}
.green-box p{
	font-size:30px;
	font-weight:300;
	text-align:center;
}
.green-box img{
	display:block;
}
.magenta-box {
	background-color:#790042;
	width:100%;
	position:relative;
	font-family:'Lato', sans-serif;
	font-weight:300;
	color: white;
	padding:15px 0;
}
.magenta-box .left{
	float:left;
	width:70%;
	padding-left:60px;
	box-sizing:border-box;
}
.magenta-box .right{
	float:left;
	width:30%;
	padding-right:20px;
}
.magenta-box .right img{
	width:450px;
	max-width:100%;
}
.magenta-box h2{
	font-size:82px;
	text-shadow: 2px 2px 6px black;
	padding-left:20%;
	float:left;
}
.magenta-box .list {
	color:#ffffff;
	font-size:38px;
	clear:both;
	padding-left:100px;
}
.magenta-box .list ul{
	float:left;
	width:50%;
}
.magenta-box .list ul li{
	margin:10px 0;
}
.footer-contact {
	background-color:#22351b;
	width:100%;
	position:relative;
	text-align:center;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	padding: 10px 10px 10px;
}
.footer-contact a {
	text-decoration: none;
	color:#ffffff;
}
.footer-contact a:hover {
	text-decoration:none;
	color:#999999;
}
.footer-contact img{
	vertical-align:middle;
}
.footer-contact span{
	display:inline-block;
	vertical-align:middle;
}
.contact-bottom {
	display:inline-block;	
	width:33.3333333%;
	text-align:center;
	vertical-align:middle;
}
.footer {
	background-color:#304f26;
	width:100%;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	padding: 10px 10px 10px;
}
.copyright {	
	color: #ffffff;
	margin: 0;
	text-align: center;
}

/*====================
Media Queries
====================*/

@media (max-width: 1350px) {
	h1{
		font-size:40px;
	}
	.tree{	
		width:90px;
	}
	.green-box {	
		width:100%;
	}
	.green-box .left{
		width:40%;
	}
	.green-box .right{
		width:60%;
	}
}
@media (max-width: 1200px)	{
	.magenta-box .list{
		padding-left:0;
	}
	.magenta-box h2{
		padding-left:10%;
	}
}
@media (max-width: 1100px)	{
	header .bg {
		min-width: 1100px;
		position: relative;
		left: 50%;
		margin-left: -550px;
	}
	header{
		overflow: hidden;
	}
	.contact-container  {
		padding:5px 0px 2px;
	}
	.contact-container p {
		margin:5px 0px;
	}
	.logo {
		z-index: 1;
	}
	.magenta-box .right,
	.magenta-box .left{
		width:100%;
		text-align:center;
		padding:0;
	}
	.magenta-box h2{
		float:none;
		padding:0;
	}
}
@media (max-width: 1045px) {
	.green-box p{
		font-size:24px;
	}
}
@media (max-width: 900px) {
	.green-box p{
		font-size:20px;
	}
	.green-box h2 span,
	.magenta-box h2 span{
		font-weight: 400;
		text-shadow: none;
		font-size:30px;
	}
	.green-box h2 span.top,
	.magenta-box h2 span.top {	
		vertical-align: super;	
	}
	.green-box h2,
	.magenta-box h2 {
		font-size:45px;
	}
}
@media (max-width: 850px) {
	.logo  {		
		position:relative;
		top:0px;
		padding-left:25px;
	}
	header .bg {
		min-width: 0px;
		left: 0;
		margin-left: 0px;
	}
	.tree {
		margin:0;
	}
	.contact-container {
		position:relative;
	}
}
@media (max-width: 800px) {
	.green-box .left,
	.green-box .right{
		float:none;
		width: 100%;
	}
	.green-box h2 {
		margin: 0;
	}
	.green-box img{
		margin: 0 auto;
	}
	.magenta-box .right img{
		max-width:200px;
	}
	.magenta-box .list{
		font-size:28px;
	}
}
@media (max-width: 670px) {
	.tree  {	
		display:none;
	}	
	.logo {
		text-align:center;
		padding:0px;
	}
	.logo > h1 {
		float:none;
	}
}
@media (max-width: 600px){
	.contact {
		display:block;
		width: 100%;
		padding: 20px 0px;
	}
	.magenta-box .list ul{
		width:100%;
		margin:0;
		padding:0;
	}
	.magenta-box .list ul:first-of-type{
		margin-top:20px;
	}
	.magenta-box .list ul:last-of-type{
		margin-bottom:20px;
	}
	.magenta-box .list li:last-of-type{
		margin-bottom:0;
	}
}
@media (max-width: 500px){
	.green-box .right {
		padding: 0px 15px;
	}	
}
@media (max-width: 400px) {
	h1 {
		font-size: 30px;
	}
	.green-box h2,
	.magenta-box h2{
		font-size:35px;
	}
	.green-box h2 span,
	.magenta-box h2 span{
		font-size:20px;
	}
}


